.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
color: var(--dark) !important;
}
.lfr-layout-structure-item-de2478a2-405e-9e02-9839-81ae205973ec {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3fa1427d-2368-d9f1-25b4-60c2abc9831e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce17192a-84e4-6184-3145-4e0c12a390eb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c06c18fb-81c9-2e0a-076d-7f720012952a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-74921e38-2d99-c2e1-5c8b-c5e7bba4a1df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-467b5c32-0660-f1cf-7050-1a6d36f22d44 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0afe32c7-f9db-e0da-0101-5f9386ef952f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3153f8c9-0c12-2dc5-d807-660795b82ce7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-339e7338-3a6b-82e4-ac95-e524aeaedcea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2892c596-33bd-5461-e032-86728fa4833c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9126af19-1237-336c-6d88-eae00c6d8199 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97126bba-7bc8-9278-bd95-49b6e6fa9722 {
border-radius: 16px !important;
max-height: 300px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
color: var(--dark) !important;
}
.lfr-layout-structure-item-be15ca58-8618-0c67-0675-566d18e57bb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-832caf16-55c6-648d-7cc7-0453e2e8b316 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a98a8da-9d60-befb-c1c5-c46ac900c09c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32b87551-94c3-eab8-7156-f26a510d00a7 {
display: none !important;
}
.lfr-layout-structure-item-53ca9f8f-7ae0-5b23-ee74-cf5632c59be7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4823dbe2-56e0-b4f4-a6fb-9a404c2310ae {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-49639ede-895c-f813-64de-933adc2bae68 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
color: var(--dark) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a04fdc7-8af6-9737-1d0f-3c192cb614fd {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-c09ec42c-a3ca-54a4-9d5e-79822210d513 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdd3a946-52ee-e71c-8841-9aa87312dd8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c4854692-9ed4-0a43-d468-89c846b593be {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-3a6e5aad-bcbd-ccfb-ef38-381ac95f8f7d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9c6d6208-c733-77f4-05d5-031219664822 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0cf50b0-65ca-01ca-a484-c44f88e30f61 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-da435188-32ce-29cc-f778-967545b52342 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3068a540-f301-2ed9-9929-b13521c93102 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3ebf680-0265-c304-6934-fac6b175dad9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}